Imports DigitalData.Modules.Database

Public Class ClassCurrentUser
    Public Username As String
    Public Language As String

    Private DBFirebird As Firebird

    Public Sub New(DBFirebird As Firebird)
        'Username = Environment.UserName

        'Dim sql As String = $"SELECT FNGET_USER_ACCESS('edm','{Username}') FROM rdb$database"
        'Dim result = DBFirebird.GetScalarValue(sql)
    End Sub
End Class
